[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: 1.6.0 Breaks Netbeans Subversion Plug-in Compatibility

From: Simon Large <simon.tortoisesvn_at_googlemail.com>
Date: Tue, 21 Apr 2009 21:59:54 +0100

2009/4/21 MrBawn <mrbawn_at_gmail.com>:
> I grabbed change-svn-wc-format.py (http://svn.collab.net/repos/svn/
> trunk/tools/client-side/change-svn-wc-format.py) and ran it on my
> working copy with a version parameter of 1.5. This fixes the built-in
> plug-in until I do another update or commit from tortoise.
>
> Who do we contact at Netbeans to get them to update the plug-in? I saw
> an update for it about a week ago, but it didn't include support for
> 1.6.

Try asking on the right mailing list for a start.

http://www.netbeans.org/community/lists/

Simon

-- 
:       ___
:  oo  // \\      "De Chelonian Mobile"
: (_,\/ \_/ \     TortoiseSVN
:   \ \_/_\_/>    The coolest Interface to (Sub)Version Control
:   /_/   \_\     http://tortoisesvn.net
------------------------------------------------------
http://tortoisesvn.tigris.org/ds/viewMessage.do?dsForumId=4061&dsMessageId=1848693
To unsubscribe from this discussion, e-mail: [users-unsubscribe_at_tortoisesvn.tigris.org].
Received on 2009-04-21 23:00:07 CEST

This is an archived mail posted to the TortoiseSVN Users mailing list.